﻿body{
    background: url(../images/fondo.webp)no-repeat center center fixed;
    background-size: cover;
    background: white;
    color: #0d2584;
    font-family: 'Montserrat', sans-serif;
}


.cabecera{
    background: #e34470;
    background: white;
}


.whatsapp{
    position: fixed;
    bottom: 0;
    left: 35%;
    z-index: 1000;
    background: #1a9f0f;
    color: white;
    font-size: 22px;
    font-weight: bold;
    padding: 6px 12px;

    box-shadow: 5px -5px 10px white;

    border-radius: 10px 10px 0 0;
}
.whatsapp img{
    width: 30px;
}

.llamada{
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 1000;
    background: blue;
    color: white;
    font-size: 22px;
    font-weight: bold;
    padding: 6px 12px;

    border-radius: 10px 10px 0 0;

    box-shadow: 5px -5px 10px white;
}


.cabecera{
    background: url(../images/fondo-negro.webp) no-repeat center center;
    background-size: cover;
    background: #e34470;
    background: white;
    padding-top: 3px;
    padding-bottom: 3px;
}
.cabecera img{
    width: 30px;
}


.logotipo{
    text-align: center;
    color: #fecd55;
    font-size: 40px;
    line-height: 50px;
    font-family: 'Playfair Display', serif;
}
.logotipo img{
    width:70%;
}


.leyenda{
    color: white;
    color: #0d2584;
    font-size: 40px;
    line-height: 50px;
}
.leyenda span{
    width: 100%;
    text-align: right;
    display: inline-block;
}
.leyenda label{
    width: 100%;
    text-align: right;
    font-size: 23px;
    display: inline-block;
}

.datos{
    color: #e34470;
    text-align: right;
    font-size: 27px;
}

.efecto{
    padding: 0;
}
.efecto img{
    width: 100%;
}


.contenido{
    padding-top: 40px;
    padding-bottom: 40px;
}

.titulo{
    color: #f5df25;
    color: #efb810;
    text-align: center;
    font-size: 33px;
    font-weight: bold;
}
.subtitulo{
    text-align: center;
    font-size: 26px;
    color: #e34470;
    margin-bottom: 30px;
}





.rojo{
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
.rojo-rojo{
    background: #e34470;
    width: 35%;
    padding: 10px 10px 10px 15px;
    float: left;

    border-radius: 20px 0 0 20px;
}
.rojo-rojo strong{
    font-size: 24px;
    color: white;
}
.blanco{
    border: 2px solid #e34470;
    width: 63%;
    font-size: 19px;
    float: left;
    padding: 0px 10px;
}


.card-title{
    color: #efb810;
    font-size: 30px;
}
.card-img-top{
    border: 0px solid red;
    height: 240px;
    overflow: hidden;
}
.card-img-top img{
    width: 100% !important;
    height: auto !important;
}

.negro{
    background: #e34470;
}

.texto, .formulario{
    background: #e34470;
    color: white;
    font-size: 22px;
    line-height: 27px;
    font-weight: bold;
    padding: 0 20px;
}
.formulario strong{
    width: 100%;
    margin-bottom: 10px;
    display: inline-block;
}

.imagen{
    padding: 0;
}
.imagen img{
    width: 100%;
}


.form-group{
    margin-bottom: 10px;
}

footer{
    background: url(../images/fondo-negro.webp) no-repeat center center;
    background-size: cover;
    background: #e34470;
    color: white;
    font-size: 22px;
    line-height: 32px;
    padding-top: 12px;
    padding-bottom: 60px;
}
footer img{
    width: 30px;
}

.importante{
    font-size: 30px;
    color: #fecd55;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){
    .datos{
        text-align: center;
    }
    .whatsapp{
        left:20%;
    }
}

@media screen and (max-width:992px){
    .logotipo img{
        width: 100%;
    }
}

@media screen and (max-width:768px){
    .leyenda, .leyenda label, .leyenda span{
        text-align: center;
    }
    .logotipo img{
        width: 30%;
    }
    .imagenATodo{
        width: 100% !important;
    }
    .imagenADesaparecer{
        display: none;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 40%;
    }
    .whatsapp{
        left:10%;
    }
}